UbuntuUpdates.org

Package "plasma-integration"

This package belongs to a PPA: Kubuntu-ppa Backports

Name: plasma-integration

Description:

Qt Platform Theme integration plugins for KDE Plasma

Latest version: 5.15.1-0ubuntu1~ubuntu18.10~ppa1
Release: cosmic (18.10)
Level: base
Repository: main

Links

Save this URL for the latest version of "plasma-integration": https://www.ubuntuupdates.org/plasma-integration


Download "plasma-integration"


Other versions of "plasma-integration" in Cosmic

Repository Area Version
base universe 5.13.5-1ubuntu1
PPA: Kubuntu-ppa Beta 5.15.1-0ubuntu1~ubuntu18.10~ppa1

Changelog

Version: 5.15.1-0ubuntu1~ubuntu18.10~ppa1 2019-02-20 10:08:37 UTC

 plasma-integration (5.15.1-0ubuntu1~ubuntu18.10~ppa1) cosmic; urgency=medium
 .
   * New upstream release (5.15.1)

Source diff to previous version

Version: 5.14.5-0ubuntu1~ubuntu18.10~ppa1 2019-01-10 10:08:01 UTC

 plasma-integration (5.14.5-0ubuntu1~ubuntu18.10~ppa1) cosmic; urgency=high
 .
   * New upstream release (5.14.5)

Source diff to previous version

Version: 5.14.4-0ubuntu1~ubuntu18.10~ppa1 2018-11-28 16:08:31 UTC

 plasma-integration (5.14.4-0ubuntu1~ubuntu18.10~ppa1) cosmic; urgency=medium
 .
   * d/patches: Remove Drop-the-patch-version-for-breeze.patch
     Upstream change does this, and goes further to allowing building
     with lower major version of breeze.
   * New upstream release (5.13.90)
   * New upstream release (5.14.0)
   * New upstream release (5.14.1)
   * New upstream release (5.14.2)
   * New upstream release (5.14.3)
   * New upstream release (5.14.4)

Source diff to previous version

Version: 5.14.3-0ubuntu1~ubuntu18.10~ppa1 2018-11-07 13:08:25 UTC

 plasma-integration (5.14.3-0ubuntu1~ubuntu18.10~ppa1) cosmic; urgency=medium
 .
   * d/patches: Remove Drop-the-patch-version-for-breeze.patch
     Upstream change does this, and goes further to allowing building
     with lower major version of breeze.
   * New upstream release (5.13.90)
   * New upstream release (5.14.0)
   * New upstream release (5.14.1)
   * New upstream release (5.14.2)
   * New upstream release (5.14.3)

Source diff to previous version

Version: 5.14.2-0ubuntu1~ubuntu18.10~ppa1 2018-10-24 10:08:45 UTC

 plasma-integration (5.14.2-0ubuntu1~ubuntu18.10~ppa1) cosmic; urgency=medium
 .
   * d/patches: Remove Drop-the-patch-version-for-breeze.patch
     Upstream change does this, and goes further to allowing building
     with lower major version of breeze.
   * New upstream release (5.13.90)
   * New upstream release (5.14.0)
   * New upstream release (5.14.1)
   * New upstream release (5.14.2)




About   -   Send Feedback to @ubuntu_updates